# Gimp.Palette.new

    function new(name: String): Gimp.Palette {
        // Gjs wrapper for gimp_palette_new()
    }

Creates a new palette

Creates a new palette. The new palette has no color entries. You must add color entries for a user to choose. The actual name might be different than the requested name, when the requested name is already in use.

Since 2.2

name

  The requested name of the new palette.

Returns

  The palette.